maid_pack.stonaphrospack.desc=Author of the pack: bilibili@猫耳结缘神    Most of the charachers of the models are my original charachers; there're also models of the charachers from other works.
maid_pack.stonaphrospack.name=Stonaphros Model Pack
model.stonaphrospack.ashe.name=Ashe
model.stonaphrospack.ashe.desc=Lily Scarlet
model.stonaphrospack.killman.name=Killman Bloodstan X.
model.stonaphrospack.killman.desc=Little Vampire
model.stonaphrospack.hutao.name=Hu Tao
model.stonaphrospack.hutao.desc=Genshin Impact: Hu Tao
model.stonaphrospack.yilinmui.name=Yilin Mui
model.stonaphrospack.yilinmui.desc=Cat Divinity Affinity
model.stonaphrospack.horus.name=Horus O. Hiraconpolis
model.stonaphrospack.horus.desc=God Horus
model.stonaphrospack.neptun.name=Nephou T. Aice
model.stonaphrospack.neptun.desc=Neptune in Cage
model.stonaphrospack.betti.name=Betti T. Mullergabee
model.stonaphrospack.betti.desc=Adamas Adam
model.stonaphrospack.whisarb.name=Whisarb Siriuso
model.stonaphrospack.whisarb.desc=The Savior
model.stonaphrospack.grimme.name=Grimme
model.stonaphrospack.grimme.desc=Beauty with Wind
model.stonaphrospack.furina.name=Furina de fontaine
model.stonaphrospack.furina.desc=Genshin Impact: Furina
model.stonaphrospack.whisarb_princess.name=[Confession] Whisarb
model.stonaphrospack.whisarb_princess.desc=The Princess
model.stonaphrospack.witch.name="Witch"
model.stonaphrospack.witch.desc="Witch"
model.stonaphrospack.beta.name=Beta Gafflos
model.stonaphrospack.beta.desc=Weapon's Princess
sound_pack.stonaphrospack.name=Hu Tao's Sound Pack
model.stonaphrospack.10ys_horus.name=[?] Horus
model.stonaphrospack.10ys_horus.desc=Someone wants to see him with naked feet(
model.stonaphrospack.nero.name=Nero
model.stonaphrospack.nero.desc=Devil May Cry 5: Nero
chair_pack.stonaphrospack.desc=Author of the pack: bilibili@猫耳结缘神
chair_pack.stonaphrospack.name=Stonaphros Decorations Pack
model.stonaphrospack.northlongtail.name=Northern Long-tailed Tit
model.stonaphrospack.northlongtail.desc=Cute cute bird
model.stonaphrospack.calamitas.name=Calamitas
model.stonaphrospack.calamitas.desc=Terraria Calamity Mod: Calamitas
model.stonaphrospack.maid_calamitas.name=[Maid] Calamitas
model.stonaphrospack.maid_calamitas.desc=Terraria Calamity Mod
model.stonaphrospack.mariann.name=Caritas
model.stonaphrospack.mariann.desc=Mariann
model.stonaphrospack.yebell.name=Yebell Macallon
model.stonaphrospack.yebell.desc=Antelope Belling
model.stonaphrospack.abyss.name=[Before] Abyss
model.stonaphrospack.abyss.desc=Abyss 0
model.stonaphrospack.abyss_now.name=Abyss
model.stonaphrospack.abyss_now.desc=Abyss 0
model.stonaphrospack.moglyan.name=Moglyan
model.stonaphrospack.moglyan.desc=The Wolf
model.stonaphrospack.mama_grimme.name=[After] Grimme
model.stonaphrospack.mama_grimme.desc=Beauty with Wind
model.stonaphrospack.liy.name=Liy
model.stonaphrospack.liy.desc=The Black Witch
model.stonaphrospack.big_liy.name=[Former] Liy
model.stonaphrospack.big_liy.desc=The Black Witch
